LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ChangesSet.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.

## Typedefs
typedef sequence< ElementChange > | ChangesSet
| describes a set of changes occurring as a batch transaction.